#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doclayout
version:              0.3.0.2
visibility:           public
id:                   doclayout-0.3.0.2-9zC8VXq6CGx9OpzPTebpeG
key:                  doclayout-0.3.0.2-9zC8VXq6CGx9OpzPTebpeG
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doclayout
synopsis:             A prettyprinting library for laying out text documents.
description:
    doclayout is a prettyprinting library for laying out
    text documents, with several features not present
    in prettyprinting libraries designed for code.  It
    was designed for use in pandoc.

category:             Text
abi:                  193ad5a8506e5a7846ebc2949d5c5d7d
exposed:              True
exposed-modules:      Text.DocLayout
import-dirs:          /usr/lib/ghc-9.0.2/site-local/doclayout-0.3.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doclayout-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/doclayout-0.3.0.2
hs-libraries:         HSdoclayout-0.3.0.2-9zC8VXq6CGx9OpzPTebpeG
depends:
    base-4.15.1.0 mtl-2.2.2 safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-doclayout/html/doclayout.haddock
haddock-html:         /usr/share/doc/haskell-doclayout/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

